.titleBox{margin-right:2px;}
.orangeBox .titleBox2{ margin-right:2px;}
.tabbox{ margin-right:2px;}
#tab1 .tab_content{  margin:10px 2px 0 0 ;}
#tab4 .tab_content{ margin:10px -2px 0 0 ; }
.rightcontent .orangeBox  .content2 .row2{ margin:5px 3px 0 4px;height:105px;}
.tab-content .addstrip .orng{ width:353px; float:right; background:#f17f04; padding:0 5px 2px 0;}
.rightcontent{ margin-top:-3px;}
#nav .navbutton input.button1{url(../images/buttons.png) -8px -9px repeat-x;width:218px; margin:-5px 0 0 0; float:left;}
#nav {padding:5px 0 0 0; }
.orangeBox .largepart{float:left;}
